Hi

terco
2010-03-04
2013-11-14
  • terco
    terco
    2010-03-04

    Hi:
    Please ask any questions here.

     
  • Hi,
    How can install in Linux

    Thank you

     
  • terco
    terco
    2013-11-14

    hola, tiene que tener VB6 para poder usar el programa. Puede instalarse con el WINE.
    Estoy reclutando programadores para pasarlo al GAMBAS3.